QGIS Application - Bug report #7825
Null values adding a feature using a custom Ul
2013-05-14 03:35 AM - Emilio Loi

Status: Closed
Priority: Normal
Assignee:

Category: Forms

Affected QGIS version:master
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution:

Copied to github as #: 16709

Description

| get a new record full of NULL values in Attribute Table when | try to add a new feature to a vector layer using a custom Ul ("Attribute
editor layout" set to "Provide ui-file" in layer properties). The imported attributes from the shape file are instead correct.

It doesn't happen with an autogenerated UlI.

History

#1 - 2014-06-21 08:18 AM - Jiirgen Fischer
- Category set to Forms

#2 - 2014-07-23 12:28 AM - Matthias Kuhn

- Status changed from Open to Feedback

Can you attach a sample project and the .ui you are using please.

#3 - 2014-07-24 05:07 AM - Matthias Kuhn
- Status changed from Feedback to Closed

Just realized that this is really old.

| think we would have more noise in here if this was still an issue. If it is, please reopen.
